=== debian/changelog ===
python-mistralclient (1:3.3.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:43:41 -0500

python-mistralclient (1:3.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:29:18 -0500

python-mistralclient (1:3.1.4-0ubuntu1) bionic; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:25 -0500
