=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
		dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-mistralclient; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-mistralclient; \
	done
	rm -rf $(CURDIR)/debian/python*-mistralclient/usr/lib/python*/dist-packages/*.pth
	mv $(CURDIR)/debian/python-mistralclient/usr/bin/mistral $(CURDIR)/debian/python-mistralclient/usr/bin/python2-mistral
	mv $(CURDIR)/debian/python3-mistralclient/usr/bin/mistral $(CURDIR)/debian/python3-mistralclient/usr/bin/python3-mistral

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .testrepository

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) nosetests -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
	PYTHONPATH=$(CURDIR) nosetests3 -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
#	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
#		rm -rf .testrepository ; \
#		testr-python$$PYMAJOR init ; \
#		TEMP_REZ=`mktemp -t` ; \
#		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
#		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
#		rm -f $$TEMP_REZ ; \
#		testr-python$$PYMAJOR slowest ; \
#	done
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-mistralclient/usr/share/doc/python-mistralclient/html
	dh_sphinxdoc -O--buildsystem=python_distutils


# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
