## python-mistralclient 3.7.0

=== requirements.txt ===
--- 
+++ 
@@ -5,9 +5,10 @@
 osc-lib>=1.8.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
+oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-keystoneauth1>=3.3.0 # Apache-2.0
-PyYAML>=3.10 # MIT
+keystoneauth1>=3.4.0 # Apache-2.0
+PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
