=== debian/changelog ===
python-mistralclient (1:3.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Blacklist HTTPClientTest.test_get_request_options_with_profile_enabled() in
    Python 3.x.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:08:49 +0200

python-mistralclient (1:3.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building doc with Python 3.
  * Using pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 11:12:32 +0200

python-mistralclient (1:3.3.0-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jun 2018 12:43:39 +0000

python-mistralclient (1:3.2.0-2) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:10:50 +0100
