=== debian/control ===
--- 
+++ 
@@ -1,87 +1,77 @@
 Source: python-mistralclient
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-cliff (>= 2.8.0),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.3.0),
- python-keystoneclient (>= 1:3.8.0),
- python-mock (>= 2.0.0),
- python-nose (>= 1.3.7),
+ python-hacking,
+ python-keystoneauth1 (>= 3.4.0),
+ python-mock,
  python-openstackclient (>= 3.12.0),
- python-openstackdocstheme (>= 1.18.1),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslosphinx (>= 4.7.0),
- python-oslotest (>= 1:3.2.0),
+ python-oslotest (>= 3.2.0),
  python-osprofiler (>= 1.4.0),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
+ python-requests-mock (>= 1.2.0),
+ python-six,
+ python-stestr,
+ python-stevedore (>= 1.20.0),
  python-tempest (>= 1:17.1.0),
- python-testtools (>= 1.4.0),
- python-unittest2,
- python-yaml (>= 3.10),
+ python-yaml,
  python3-cliff (>= 2.8.0),
- python3-fixtures (>= 3.0.0),
- python3-keystoneauth1 (>= 3.3.0),
- python3-keystoneclient (>= 1:3.8.0),
- python3-mock (>= 2.0.0),
- python3-nose (>= 1.3.7),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-mock,
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.18.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslosphinx (>= 4.7.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 3.2.0),
  python3-osprofiler (>= 1.4.0),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
- python3-six (>= 1.10.0),
- python3-stevedore (>= 1:1.20.0),
+ python3-requests-mock (>= 1.2.0),
+ python3-six,
+ python3-stestr,
+ python3-stevedore (>= 1.20.0),
  python3-tempest (>= 1:17.1.0),
- python3-testtools (>= 1.4.0),
- python3-unittest2,
- python3-yaml (>= 3.10),
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistralclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistralclient
+ python3-yaml,
+ subunit,
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-mistralclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-mistralclient.git
 Homepage: https://github.com/stackforge/python-mistralclient
 
 Package: python-mistralclient
 Architecture: all
 Depends:
  python-cliff (>= 2.8.0),
- python-keystoneauth1 (>= 3.3.0),
- python-keystoneclient (>= 1:3.8.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
- python-yaml (>= 3.10),
+ python-six,
+ python-stevedore (>= 1.20.0),
+ python-yaml,
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends},
@@ -104,16 +94,16 @@
 Architecture: all
 Depends:
  python3-cliff (>= 2.8.0),
- python3-keystoneauth1 (>= 3.3.0),
- python3-keystoneclient (>= 1:3.8.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
- python3-stevedore (>= 1:1.20.0),
- python3-yaml (>= 3.10),
+ python3-six,
+ python3-stevedore (>= 1.20.0),
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
