=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
		dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .testrepository

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py3
	# Blacklist this test until https://bugs.launchpad.net/python-mistralclient/+bug/1790784 is solved.
	pkgos-dh_auto_test --no-py2 'mistralclient\.tests\.unit\.(?!.*test_httpclient\.HTTPClientTest\.test_get_request_options_with_profile_enabled.*)'
endif

override_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-mistralclient/usr/share/doc/python-mistralclient/html
	dh_sphinxdoc -O--buildsystem=python_distutils


# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
