## python-mistralclient 3.8.0

=== debian/changelog ===
python-mistralclient (1:3.8.0-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 13:31:15 +0200

python-mistralclient (1:3.8.0-2) experimental; urgency=medium

  * Removed management of alternatives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 14:45:52 +0100

python-mistralclient (1:3.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove Python 2 support.
  * Run tests with installed Python module.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 09:15:22 +0100
