=== debian/control ===
Source: python-mistralclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff,
 python3-docutils,
 python3-hacking,
 python3-keystoneauth1,
 python3-mock,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-requests,
 python3-requests-mock,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 python3-stevedore,
 python3-tempest,
 python3-yaml,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-mistralclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-mistralclient.git
Homepage: https://github.com/stackforge/python-mistralclient

Package: python3-mistralclient
Architecture: all
Depends:
 python3-cliff,
 python3-keystoneauth1,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stevedore,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Workflow as a Service client - Python 3.x
 Mistral is a task management service. It is also known as Workflow as a
 Service. Most business processes consist of multiple distinct interconnected
 steps that need to be executed in a particular order in a distributed
 environment. One can describe such process as a set of tasks and task
 relations and upload such description to Mistral so that it takes care of
 state management, correct execution order, task distribution and high
 availability. Mistral also provides flexible task scheduling so that users can
 run a process according to a specified schedule (i.e. every Sunday at 4.00pm)
 instead of running it immediately. Such set of tasks and dependencies between
 them is called a workflow. Independent routes in a workflow (which, in fact,
 is a graph) are called flows and Mistral can execute them in parallel.
 .
 This package provides a cli and a Python 3.x client module.
