## python-mistralclient 4.1.1

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
