=== debian/changelog ===
python-mistralclient (1:4.1.1-2+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Move tests into autopkgtest phase. They seem to rely on an active DNS
    resolver which might not exist on the build system.
  * d/patches/CVE-2021-4472.patch: Add patch to fix CVE-2021-4472.
    - Fix a local file inclusion vulnerability through the 'Create Workbook'
      feature that may result in disclosure of arbitrary local files content.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 01 Dec 2025 03:32:18 +0100

python-mistralclient (1:4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 16:21:08 +0200

python-mistralclient (1:4.1.1-1) experimental; urgency=medium

  * Fixed Homepage field and watch file.
  * New upstream release.
  * Add python3-os-client-config as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:29:45 +0200

python-mistralclient (1:4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:19:19 +0200

python-mistralclient (1:4.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-coverage as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 21:39:02 +0200

python-mistralclient (1:3.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:36:16 +0200

python-mistralclient (1:3.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:03:29 +0200

python-mistralclient (1:3.8.0-5) unstable; urgency=medium

  * Really removed Python 2 build-dependencies (Closes: #937922).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:56:33 +0200

python-mistralclient (1:3.8.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Removed Python 2 build-dependencies (Closes: #937922).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:53:06 +0200
