=== debian/tests/control ===
Test-Command: PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'mistralclient\.tests\.unit\.(?!.*test_httpclient\.HTTPClientTest\.test_get_request_options_with_profile_enabled.*)'
Depends: @, @builddeps@
Restrictions: allow-stderr needs-root, needs-internet
