## python-mistralclient 4.2.0

=== debian/changelog ===
python-mistralclient (1:4.2.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 22:23:35 +0000

python-mistralclient (1:4.2.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 18 Mar 2021 13:31:22 +0000

python-mistralclient (1:4.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:31:25 -0400

python-mistralclient (1:4.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 16:03:30 -0400

python-mistralclient (1:3.7.0-0ubuntu3) eoan; urgency=medium

  * d/control: Fix BD's on python-* packages for Bionic Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 12 Jul 2019 14:38:32 +0200

python-mistralclient (1:3.7.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop python-mistralclient binary package.
  * d/control: Drop BDI's on python-* packages.
  * d/*.postinst,prerm,postrm: Drop, alternatives no longer needed.
  * d/rules: Tweak to stop build and install of Python 2 parts.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 11 Jul 2019 16:02:12 +0100

python-mistralclient (1:3.7.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 13:03:49 -0400
