## python-mistralclient 4.3.0

=== debian/changelog ===
python-mistralclient (1:4.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:13:28 -0400
