=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/python-mistralclient/ python-mistralclient-(\d.*)\.tar\.gz
