## python-mistralclient 5.0.0

=== debian/changelog ===
python-mistralclient (1:5.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 17 Aug 2023 22:02:20 +0000

python-mistralclient (1:5.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046347).
  * Correctly install the doc in
    debian/python3-mistralclient/usr/share/doc/python3-mistralclient/html.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 23:54:18 +0200

python-mistralclient (1:5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:22:51 +0200

python-mistralclient (1:5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:13:23 +0100
