## python-mistralclient 5.3.0

=== debian/changelog ===
python-mistralclient (1:5.3.0-4~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 09:01:10 +0000

python-mistralclient (1:5.3.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090533).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:57:53 +0100

python-mistralclient (1:5.3.0-3) unstable; urgency=medium

  * Removed python3-six from (build-)depends (Closes: #1083028).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 22:48:46 +0200

python-mistralclient (1:5.3.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:22:04 +0200

python-mistralclient (1:5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 11:18:56 +0200

python-mistralclient (1:5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:28:57 +0200

python-mistralclient (1:5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 17:22:56 +0100

python-mistralclient (1:5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:44:10 +0200

python-mistralclient (1:5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 17:17:46 +0200
