## python-mistralclient 5.4.0

=== debian/changelog ===
python-mistralclient (1:5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:39:05 +0100

python-mistralclient (1:5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:46:56 +0100
