=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
  python3-osprofiler,
  python3-requests,
  python3-requests-mock,
- python3-six,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-stevedore,
@@ -52,7 +51,6 @@
  python3-oslo.utils,
  python3-pbr,
  python3-requests,
- python3-six,
  python3-stevedore,
  python3-yaml,
  ${misc:Depends},
