=== debian/changelog ===
python-mistralclient (1:6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:37:08 +0200

python-mistralclient (1:6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 08:29:52 +0200
