## python-mistralclient 6.2.0

=== debian/changelog ===
python-mistralclient (1:6.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:59:49 +0100
